Subject: bug#38367: 26.3; Cannot start Emacs with -nw option, starting with Emacs 26.1

From: Juanma Barranquero <[email-masked]>
Date: Tue, 26 Nov 2019 14:12:53 +0100

On Tue, Nov 26, 2019 at 10:33 AM martin rudalics <[email-masked]> wrote:

> This is a nice summary.  Couldn't we add it somewhere to nt/README?

I think it would add confusion. If anything, perhaps nt/README should be a
bit more specific about what to do if the user wants to run a console emacs.
Currently it just says:

  + emacs.exe - The main Emacs executable.  As this is designed to run
    as both a text-mode application (emacs -nw) and as a GUI application,
    it will pop up a command prompt window if run directly from Explorer.

  + runemacs.exe - A wrapper for running Emacs as a GUI application
    without popping up a command prompt window.  If you create a
    desktop shortcut for invoking Emacs, make it point to this
    executable, not to emacs.exe.